{
  "id": 4977220,
  "name": "Mrs. A. N. Brodt and A. N. Brodt, Appellants, v. Langdon, Inc., Appellee",
  "name_abbreviation": "Brodt v. Langdon, Inc.",
  "decision_date": "1943-09-27",
  "docket_number": "Gen. No. 42,430",
  "first_page": "338",
  "last_page": "339",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 338"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 368,
    "ocr_confidence": 0.483,
    "sha256": "95fcb052da6383612f6d8019061dae01341414cb905d78b2782fb7fe94d9085b",
    "simhash": "1:61c552a0720619d5",
    "word_count": 58
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mrs. A. N. Brodt and A. N. Brodt, Appellants, v. Langdon, Inc., Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice O\u2019Connor.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice O\u2019Connor."
      }
    ],
    "attorneys": [
      "Erwin W. Roemer, for appellants;",
      "Milton H. Gray apd Charles T. Shanner, of counsel;",
      "George D. Sullivan and Mitchell Kilanowski, for appellee;",
      "Mitchell Kilanowski, of counsel."
    ],
    "corrections": "",
    "head_matter": "Mrs. A. N. Brodt and A. N. Brodt, Appellants, v. Langdon, Inc., Appellee.\nGen. No. 42,430.\nopinion filed September 27, 1943.\nErwin W. Roemer, for appellants;\nMilton H. Gray apd Charles T. Shanner, of counsel;\nGeorge D. Sullivan and Mitchell Kilanowski, for appellee;\nMitchell Kilanowski, of counsel."
  },
  "file_name": "0338-02",
  "first_page_order": 376,
  "last_page_order": 377
}
